Subject: topology question

From: "Rostyslav Kozhan" <[email-masked]>
Date: Thu, 15 Feb 2007 13:27:49 -0800

Hello Rupert,

So that I don't bother you at your office hour (which I'm not sure if is
fixed at all), small question. I'm a bit stuck on small piece at Hatcher,
namely p.254, second paragraph of the proof of Thm 3.43, it says "via a
collar neighbourhood of dM we see that H^k(M,dM;R)=H_c^k(M-dM;R)" - I can't
figure out why is that so obvious. Is that?

Best wishes,

Ros